package es.uv.saic.dto;

public interface OrganRepositoryDTO {
    String getLugar();
    String getTlugar();
    String getLugar2();
    String getTlugar2();
    String getNomCas();
    String getNomVal();
    Integer getRuct();
    String getTambit();
    String getNomCas2();
    String getNomVal2();
    Integer getRuct2();
} 